#contenutodinamico {
	font-size: 14px;
	color: #7F7F7F;
	line-height: 18px;
}
#contenutodinamico a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #323232;
	text-decoration: none;
	font-weight: normal;
}
#contenutodinamico a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #323232;
	text-decoration: none;
	font-weight: normal;
}
#contenutodinamico a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #69F;
	text-decoration: underline;
	font-weight: normal;
}

#contenutodinamico .nero36 {
    font-size: 36px;
    color: #333333;
}

#contenutodinamico .nero24 {
    font-size: 24px;
    color: #333333;
}

#contenutodinamico .nero16 {
    font-size: 16px;
    color: #333333;
}

#contenutodinamico .nero12 {
    font-size: 12px;
    color: #333333;
}

#contenutodinamico .nero11 {
    font-size: 11px;
    color: #333333;
}

#contenutodinamico .nero10 {
    font-size: 10px;
    color: #333333;
}

#contenutodinamico .nero {
    color: #333333;
}

#contenutodinamico a.nero36:link {
    font-size: 36px;
    color: #333333;
}

#contenutodinamico a.nero36:visited {
    font-size: 36px;
    color: #333333;
}

#contenutodinamico a.nero24:link {
    font-size: 24px;
    color: #333333;
}

#contenutodinamico a.nero24:visited {
    font-size: 24px;
    color: #333333;
}

#contenutodinamico a.nero16:link {
    font-size: 16px;
    color: #333333;
}

#contenutodinamico a.nero16:visited {
    font-size: 16px;
    color: #333333;
}

#contenutodinamico a.nero12:link {
    font-size: 12px;
    color: #333333;
}

#contenutodinamico a.nero12:visited {
    font-size: 12px;
    color: #333333;
}

#contenutodinamico a.nero10:link {
    font-size: 10px;
    color: #333333;
}

#contenutodinamico a.nero10:visited {
    font-size: 10px;
    color: #333333;
}

#contenutodinamico a.nero:link {
    color: #333333;
}

#contenutodinamico a.nero:visited {
    color: #333333;
}





#contenutodinamico .rosso36 {
    font-size: 36px;
    color: #CC0000;
}

#contenutodinamico .rosso24 {
    font-size: 24px;
    color: #CC0000;
}

#contenutodinamico .rosso16 {
    font-size: 16px;
    color: #CC0000;
}

#contenutodinamico .rosso12 {
    font-size: 12px;
    color: #CC0000;
}

#contenutodinamico .rosso11 {
    font-size: 11px;
    color: #CC0000;
}

#contenutodinamico .rosso10 {
    font-size: 10px;
    color: #CC0000;
}

#contenutodinamico .rosso {
    color: #CC0000;
}

#contenutodinamico a.rosso36:link {
    font-size: 36px;
    color: #CC0000;
}

#contenutodinamico a.rosso36:visited {
    font-size: 36px;
    color: #CC0000;
}

#contenutodinamico a.rosso24:link {
    font-size: 24px;
    color: #CC0000;
}

#contenutodinamico a.rosso24:visited {
    font-size: 24px;
    color: #CC0000;
}

#contenutodinamico a.rosso16:link {
    font-size: 16px;
    color: #CC0000;
}

#contenutodinamico a.rosso16:visited {
    font-size: 16px;
    color: #CC0000;
}

#contenutodinamico a.rosso12:link {
    font-size: 12px;
    color: #CC0000;
}

#contenutodinamico a.rosso12:visited {
    font-size: 12px;
    color: #CC0000;
}

#contenutodinamico a.rosso10:link {
    font-size: 10px;
    color: #CC0000;
}

#contenutodinamico a.rosso10:visited {
    font-size: 10px;
    color: #CC0000;
}

#contenutodinamico a.rosso:link {
    color: #CC0000;
}

#contenutodinamico a.rosso:visited {
    color: #CC0000;
}





#contenutodinamico .bianco36 {
    font-size: 36px;
    color: #ffffff;
}

#contenutodinamico .bianco24 {
    font-size: 24px;
    color: #ffffff;
}

#contenutodinamico .bianco16 {
    font-size: 16px;
    color: #ffffff;
}

#contenutodinamico .bianco12 {
    font-size: 12px;
    color: #ffffff;
}

#contenutodinamico .bianco10 {
    font-size: 10px;
    color: #ffffff;
}

#contenutodinamico .bianco {
    color: #ffffff;
}

#contenutodinamico a.bianco36:link {
    font-size: 36px;
    color: #ffffff;
}

#contenutodinamico a.bianco36:visited {
    font-size: 36px;
    color: #ffffff;
}

#contenutodinamico a.bianco24:link {
    font-size: 24px;
    color: #ffffff;
}

#contenutodinamico a.bianco24:visited {
    font-size: 24px;
    color: #ffffff;
}

#contenutodinamico a.bianco16:link {
    font-size: 16px;
    color: #ffffff;
}

#contenutodinamico a.bianco16:visited {
    font-size: 16px;
    color: #ffffff;
}

#contenutodinamico a.bianco12:link {
    font-size: 12px;
    color: #ffffff;
}

#contenutodinamico a.bianco12:visited {
    font-size: 12px;
    color: #ffffff;
}

#contenutodinamico a.bianco10:link {
    font-size: 10px;
    color: #ffffff;
}

#contenutodinamico a.bianco10:visited {
    font-size: 10px;
    color: #ffffff;
}

#contenutodinamico a.bianco:link {
    color: #ffffff;
}

#contenutodinamico a.bianco:visited {
    color: #ffffff;
}




/********************************* IMPORTAZIONE **********************************/

.gio {
    font-family: 'helveticacdmed';
    text-align: left;
    font-style: normal;
    font-weight: normal;
}
.gio2 {
    font-family: 'helveticacdlt';
    text-align: left;
    font-style: normal;
    font-weight: normal;
}
.gio3 {
    font-family: 'helveticacdhv';
    text-align: left;
    font-style: normal;
    font-weight: normal;
}
.gio4 {
    font-family: 'oswald';
    text-align: left;
    font-style: normal;
    font-weight: normal;
}



/********************************* HEADER **********************************/


#contenutodinamico #b_newsl {
	position: relative;
	width: auto;
	/* [disabled]display: inline; */
	height: 23px;
	font-style: normal;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

#contenutodinamico #b_newsl a {
	display:inline-table;
	color: #FFF;
	text-decoration: none;
	position: relative;
	z-index: 1;
	width: 200px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 21px;
	padding-top: 2px;
	background: url(immagini/b1.png) left top repeat-x;
	text-transform: uppercase;
}
#contenutodinamico #b_newsl a:hover {
	display:inline-table;
	color: #FFF;
	text-decoration: none;
	position: relative;
	width: 200px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 21px;
	padding-top: 2px;
	background: url(immagini/b2.png) left top repeat-x;
}


#contenutodinamico .clear{ display:block; clear:both;}
#contenutodinamico .clear-invisible {clear:both; visibility:hidden}

/********************************* LINK **********************************/

#contenutodinamico a img {border:none}
#contenutodinamico a:link {
	color: #7F7F7F;
	text-decoration:none
}
#contenutodinamico a:hover {
	color:#666;
	text-decoration:underline
}
#contenutodinamico a:visited {
	color: #7F7F7F;
	text-decoration:none
}

#contenutodinamico a.inf:link {
	color: #7B8388;
	text-decoration:none;
	font-size: 14px;
	margin-left: 8px;
}
#contenutodinamico a.inf:hover {
	color:#333;
	text-decoration:underline;
	font-size: 14px;
}
#contenutodinamico a.inf:visited {
	color: #7B8388;
	text-decoration:none;
	font-size: 14px;
}

/********************************* SPAZIATURA **********************************/

#contenutodinamico .spazio{ display:block; height:10px;}
#contenutodinamico .spazio-15{ display:block; height:15px;}
#contenutodinamico .spazio-20{ display:block; height:20px;}
#contenutodinamico .spazio-25{ display:block; height:25px;}
#contenutodinamico .spazio-30{ display:block; height:30px;}
#contenutodinamico .spazio-35{ display:block; height:35px;}
#contenutodinamico .spazio-40{ display:block; height:40px;}
#contenutodinamico .spazio-45{ display:block; height:45px;}
#contenutodinamico .spazio-50{ display:block; height:50px;}


#contenutodinamico p {margin:10px 0 5px 0}


/********************************* TITOLI **********************************/


#contenutodinamico h1 {
	font-size:40px;
	color: #2D2C52;
	line-height: 30px;
	font-weight: normal;
}
#contenutodinamico h2 {
	font-size:30px;
	color: #023772;
	font-weight: lighter;
	padding-bottom: 15px;
}
#contenutodinamico h3 {
	font-size:25px;
	font-style: italic;
	font-weight: normal;
	text-decoration: underline;
	padding-top: 15px;
	line-height: 45px;
} 
#contenutodinamico h4 {
	font-size:24px;
	font-weight:normal;
	color: #023772;
	line-height: 24px;
}   
#contenutodinamico h5 {
	font-size:18px;
	font-weight:bold;
	text-transform:none;
	color: #003173;
	font-style: normal;
	padding-top: 10px;
}  

#contenutodinamico h6 {
	font-size:16px;
	font-weight:normal;
	margin:0 0 20px 0px;
	color: #023772;
}   


/********************************* CONTENUTI PAGINA **********************************/

#contenutodinamico .descr {
	color:#4C4C4C;
	font-size: 20px;
	height: auto !important;
	min-height:50px;
	padding:0px;
	margin: 0px;
	-moz-float-edge: margin-box;
	line-height: 18px;
	text-align: left;
	float: left;
	font-weight: bold;
}
#contenutodinamico #contenitore {
	height: auto !important;
	min-height:50px;
	padding:0px 0 0 0;
	margin: 40px 0px 25px 0px;
	-moz-float-edge: margin-box;
	width: 968px;
	float: left;
}
#contenutodinamico #contenitore_testo {
	height: auto !important;
	min-height:50px;
	padding:0px 0 0 0;
	-moz-float-edge: margin-box;
	width: 680px;
	float: left;
	display: inline;
	margin-bottom: 20px;
}
#contenutodinamico #contenitore_testo p {
	height: auto !important;
	/* [disabled]color:#7F7F7F; */
	font-size: 14px;
	/* [disabled]text-align: justify; */
}
#contenutodinamico #contenitore_testo ul {
	list-style:none;
	/* [disabled]list-style-position:inside; */
}
#contenutodinamico #contenitore_testo li {
	line-height:18px;
	font-size:15px;
	color: #003173;
}






/********************************* NEWS **********************************/
#contenutodinamico #box_social {
	height: 43px !important;
	min-height:50px;
	-moz-float-edge: margin-box;
	width: 82px;
	float: left;
	margin-top: 20px;
	box-shadow: 1px 1px 6px 2px #cccccc;
	text-align: center;
	padding-top: 30px;
}
#contenutodinamico #box_icone {
	width:273px;
	height:auto;
	float:left;
	position:absolute;
	z-index:100;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	text-align: center;


}
#contenutodinamico #box_multimedia {
	height: 100% !important;
	min-height:100%;
	-moz-float-edge: margin-box;
	width: 659px;
	float: left;
	margin-top: 25px;
	box-shadow: 1px 1px 6px 2px #cccccc;
	background: url(immagini/sfuma_news.png) left bottom repeat-x #fff;
	text-align: center;
	margin-left: 4px;
	bottom: 0px;
}
#contenutodinamico #box_multimedia h1 {
	color:#FFF;
	font-size: 18px;
	padding: 6px 0px 0px 25px;
	background: url(immagini/f_titoli.png) left top repeat-x;
	min-height: 42px;
	text-transform: uppercase;
}

#contenutodinamico #box_video {
	width:273px;
	height:auto;
	float:left;
	display:inline;
	box-shadow: 1px 1px 6px 2px #cccccc;
	margin-right: 15px;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	min-height: 160px;
	text-align: center;
}
#contenutodinamico .cont_video {
	width: 280px;
	height: 242px;
	padding-top: 8px;
	float: left;
	margin-left: 20px;
	display: inline;
	margin-right: 20px;
}
#contenutodinamico #box_generico {
	width:auto;
	height:auto;
	float:left;
	display:inline;
	box-shadow: 1px 1px 6px 2px #cccccc;
	padding: 10px;
	margin: 10px 0px 10px 0px;
}

#contenutodinamico #box_gadget {
	width: auto;
	height: auto;
	float: left;
	display: inline;
	box-shadow: 1px 1px 6px 2px #cccccc;
	padding: 5px;
	margin: -10px 50px 30px 50px;
}

#contenutodinamico #box_giorno {
	width:282px;
	height:auto;
	float:right;
	display:inline;
	box-shadow: 1px 1px 6px 2px #cccccc;
	padding-top: 10px;
	margin-top: 25px;
	margin-bottom: 20px;
	margin-right: 4px;
	text-align: center;
	min-height: 276px;
	padding-bottom: 10px;
}
#contenutodinamico #box_giorno_foto {
	width:265px;
	height:auto;
	min-height: 265px;
	margin-left: 10px;
}	
#contenutodinamico #box_giorno_titolo {
	width:282px;
	height:61px;
	float:left;
	background:url(immagini/f_locgiorno.png) left bottom no-repeat;
	position:absolute;
	z-index:100;
	margin-top:168px;
	color: #FFF;
	font-size: 28px;
	padding-top: 60px;
	text-align: left;
	padding-left: 15px;
	line-height: 26px;
	text-transform: uppercase;
}


#contenutodinamico #vtn {
	position: relative;
	float: left;
	width: auto;
	text-align: center;
	height: 23px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size: 14px;
	background: url(immagini/b1.png) left top repeat-x;
	margin-bottom: 15px;
	text-transform: uppercase;
	padding: 0px 10px 0px 10px;
}

#contenutodinamico #vtn a {
	color: #FFF;
	text-decoration: none;
	position: relative;
	z-index: 1;
	float: left;
	width: 100%;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 20px;
	background: url(immagini/b1.png) left top repeat-x;
	padding: 3px 10px 0px 10px;
}
#contenutodinamico #vtn a:hover {
	color: #FFF;
	text-decoration: none;
	position: relative;
	width: 100%;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 20px;
	background: url(immagini/b2.png) left top repeat-x;
	padding: 3px 10px 0px 10px;
}



#contenutodinamico #bott {
	position: relative;
	float: left;
	width: auto;
	text-align: center;
	height: 23px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size: 14px;
	background: url(immagini/bott_3.png) left top repeat-x;
	margin-bottom: 15px;
	text-transform: uppercase;
	padding: 0px 10px 0px 10px;
}

#contenutodinamico #bott a {
	color: #7F7F7F;
	text-decoration: none;
	position: relative;
	z-index: 1;
	float: left;
	width: 100%;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 20px;
	background: url(immagini/bott_3.png) left top repeat-x;
	padding: 3px 10px 0px 10px;
}
#contenutodinamico #bott a:hover {
	color: #fff;
	text-decoration: none;
	position: relative;
	width: 100%;
	-moz-border-radius: 12px;
	border-radius: 12px;
	height: 20px;
	background: url(immagini/bott_2.png) left top repeat-x;
	padding: 3px 10px 0px 10px;
}






/********************************* TESTO **********************************/
#contenutodinamico .testo {
	font-size: 14px;
	color: #333;
}
#contenutodinamico .testo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#contenutodinamico .testo3 {
	font-size: 14px;
	color: #fff;
}
#contenutodinamico .titolo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #180C00;
	margin: 10px 0px 10px 0px;
	font-style: italic;
	text-align: left;
	line-height: 24px;
}
#contenutodinamico .titolo_16 {
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
}
#contenutodinamico .titolo_15 {
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
}
#contenutodinamico .titolo_20 {
	font-size: 25px;
	color: #023772;
	text-align: left;
}
#contenutodinamico .titolo_18 {
	font-size: 15px;
	color: #023772;
	text-align: left;
}



#contenutodinamico .ns {
    display: none;
    visibility: hidden;
}
